Subject: Re: Question about Running GNU Utilities on Windows XP
From: "Gerrit P. Haase" <[email-masked]>
To: Yu Wang <[email-masked]>
Cc: [email-masked]
Date: Mon, 7 Oct 2002 20:46:24 +0200

Hallo Yu,

Am Montag, 7. Oktober 2002 um 17:48 schriebst du:

> Hi Gerrit,

> Thank you so much for kind reply. I ran the tail.exe
> directly from \cygwin\bin directory and got the
> problem, I thought I was using correct tail.exe, any
> thought? And more, have you ever run tail.exe
> successfully on XP?

No, I have no XP.  But it should make no difference.
Try to call the Cygwin tail.exe with the full path included:
C:\cygwin\bin\tail.exe or in a bash shell: /bin/tail.exe and
see if it still doesn't work.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/